html{ font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,legend,input,button,textarea,select,p,blockquote,th,td {margin: 0;padding: 0}
.clear{*zoom:1}
.clear:after {clear: both;height: 0;overflow: hidden;display: block;visibility: hidden;content: "."}
table {border-collapse: collapse;border-spacing: 0}
fieldset,img,iframe {border: 0}
address,cite,dfn,em,var,i {font-style: normal}
li{list-style: none;}
caption,th{text-align: left}
h1,h2,h3,h4,h5,h6 {font-size: 100%;font-weight: normal}
sup {vertical-align: text-top}
sub {vertical-align: text-bottom}
body {background: #fff;min-width: 1200px;font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
a{text-decoration: none; cursor: pointer}
a:hover {text-decoration: none}
input,label,form {padding: 0;margin: 0}
select,textarea,img,fieldset,input {vertical-align: middle}
.container{margin: 0 auto;width: 1200px;}

/*banner开始*/
.email_ban{width: 100%;background: url("images/email_163_ban.jpg") no-repeat top center;height: 540px;margin-top:60px}
.email_hw_ban{width: 100%;background: url("images/email_hw_ban.jpg") no-repeat top center;height: 540px;}
.email_wy_ban{width: 100%;background: url("images/email_wy_ban.jpg") no-repeat top center;height: 540px;}
.email_banTxt{box-sizing: border-box;padding-top: 160px;}
.email_banTxt>h1{font-size: 42px;color: #fff;font-weight: bold;}
.email_banTxt>p{font-size: 18px;color: #fff;margin: 60px 0;}
.email_banTxt>a{display: block;width: 154px;height: 35px;line-height: 35px;font-size: 14px;color: #333;text-align: center;background: #fff;}

/*内容一开始*/
.email_con1{box-sizing: border-box;padding: 80px 0;}
.email_tit{font-size: 30px;color: #333;text-align: center;font-weight: bold;}
.email_c1Con{margin-top: 50px;}
.email_c1Con>p{font-size: 14px;color: #333;line-height: 36px;text-align: justify;text-indent: 2em}

/*内容二开始*/
.email_con2{box-sizing: border-box;padding: 80px 0;background: #f9f9f9}
.email_c2Con{margin-top: 50px;}
.email_c2Con table{border: 1px solid #ebebeb}
.email_c2Con th{height: 60px;font-size: 16px;text-align: center;background: #f5f5f5;border-right: 1px solid #ebebeb;border-bottom: 1px solid #ebebeb}
.email_c2Con td{height: 60px;font-size: 14px;border-right: 1px solid #ebebeb;border-bottom: 1px solid #ebebeb;background: #fff}
.email_c2Con td>span{color: #ff8900}
.email_c2Con td>p{line-height: 30px}
.email_gm{width: 110px;height: 36px;display: block;text-align: center;line-height: 36px;color: #fff;font-size: 14px;background: linear-gradient(120deg, rgb(255, 154, 48) 0px, rgb(252, 96, 100) 100%);border-radius: 3px;}
.email_gm>img{margin-right: 5px}
.email_c2Con .email_bb{background: #fff}

/*内容三开始*/
.email_con3{box-sizing: border-box;padding: 80px 0;background: #303030}
.email_tit2{color: #fff}
.email_c3Con{margin-top: 20px}
.email_c3_list{margin-bottom: 56px}
.email_c3_list>ul{float: left;display: none}
.email_c3_list>ul>li{width: 340px;height: 77px;float: left;margin-top: 50px;margin-right: 90px}
.email_c3_list>ul>li:nth-child(3n){margin-right: 0px}
.email_c3_list>ul>li>h4{font-size: 18px;color: #fff;font-weight: bold;margin-bottom: 15px}
.email_c3_list>ul>li>h4>span{display: inline-block;width: 4px;height: 14px;background: #ff8900;margin-right: 10px;vertical-align: middle;margin-top: -2px}
.email_c3_list>ul>li>p{font-size: 14px;color: #fff;line-height: 24px;box-sizing: border-box;padding-left: 14px}
.email_c3lNav{margin: 0 auto;width: 115px}
.email_c3lNav>span{display: inline-block;width: 24px;height: 24px;background: #4b4d50;font-size: 14px;color: #fff;text-align: center;line-height: 24px;margin-right: 15px;cursor: pointer}
.email_c3lNav>span:last-child{margin-right: 0px}
.email_c3lNav span.email_c3lNav_act{background: linear-gradient(120deg, rgb(255, 154, 48) 0px, rgb(252, 96, 100) 100%);}
.email_c3_list>.email_wy_list>li{width: 40%;text-align: justify}
.email_c3_list>.email_wy_list>li:nth-child(2n){margin-right: 0;float: right}


/*内容四开始*/
.email_con4{box-sizing: border-box;padding: 80px 0;}
.email_c4Con{margin-top: 50px;height: 198px;background: #f9f9f9;border: 1px solid #d9d9d9;text-align: center;box-sizing: border-box;padding-top: 50px}

/*内容五开始*/
.email_con5{box-sizing: border-box;padding-bottom: 80px;}
.email_c5Con{margin-top: 20px;}
.email_c5Con>li{width: 580px;height: 120px;background: #fff;box-sizing: border-box;padding: 30px;margin-top: 45px;float: left;margin-right: 20px;border: 1px solid #eee}
.email_c5Con>li:nth-child(2n){margin-right: 0}
.email_c5Con>li:hover{    box-shadow: 0 4px 12px 0 rgba(0, 0, 0, 0.2);}
.email_c5Con>li>img{float: left;margin-right: 20px;}
.email_c5Con>li>.email_xgcp{float: left;width: 350px;box-sizing: border-box;padding: 8px 0;}
.email_c5Con>li>.email_xgcp>h4{font-size: 18px;color: #333;margin-bottom: 5px;font-weight: bold;}
.email_c5Con>li>.email_xgcp>p{font-size: 14px;color: #999;}
.email_c5Con>li>.email_qg{display: block;float: right;width: 60px;height: 38px;font-size: 14px;color: #333;text-align: center;line-height: 38px;border: 1px solid #E5E5E5;margin-top: 11px;}
.email_c5Con>li>.email_qg:hover{background: #4d8df9;color: #fff}
/*内容五结束*/

/*内容六开始*/
.email_con6{width: 100%;padding: 80px 0;box-sizing: border-box;background: #f9f9f9}
.email_c6Con{margin-top: 20px;}
.email_c6Con>li{float: left;width: 250px; white-space: nowrap;text-overflow: ellipsis;overflow: hidden;margin-right: 225px;margin-top: 30px}
.email_c6Con>li:nth-child(3n){margin-right: 0px;}
.email_c6Con>li>span{display: inline-block;width: 18px;height: 18px;text-align: center;line-height: 18px;font-size: 14px;color: #fff;background: #4d8df9;margin-right: 8px;}
.email_c6Con>li>a{font-size: 14px;color: #333;}
.email_c6Con>li>a:hover{color: #4d8df9}
/*内容六结束*/

/*内容七开始*/
.email_con7{width: 100%;background: url("images/email_163_fbg.jpg") no-repeat top center;height: 202px;box-sizing: border-box;padding-top: 54px}
.email_con7>.email_zc{width: 220px;height: 45px;text-align: center;line-height: 45px;font-size: 14px;color: #333;background: #fff;display: block;margin-top: 30px}




/*海外企业邮箱*/
.email_hw_c3Con{margin-top: 78px}
.email_hw_c3Con>li{width: 261px;height: 353px;background: #4b4d50;box-sizing: border-box;padding-top: 88px;float: left;margin-right: 1px;cursor: pointer}
.email_hw_c3Con>li:last-child{margin-right: 0px}
.email_hw_tit{text-align: center}
.email_hw_c3Con>li>.email_hw_tit>h3{font-size: 18px;color: #fff;margin-top: 47px;margin-bottom: 63px}
.email_hw_c3Con>li.email_hwAct{width: 414px;height: 421px;background: #fff;margin-top: -34px;box-sizing: border-box;padding: 20px 40px}

.email_hw_txt{display: none}
.email_hw_txtT{height: 90px;box-sizing: border-box;border-bottom: 1px solid #eeeeee}
.email_hw_txtT>h3{font-size: 18px;color: #333;margin-top: 15px;font-weight: bold;}
.email_hw_txtB>li{margin-top: 15px}
.email_hw_txtB>li>span{font-size: 14px;color: #333;vertical-align: middle;margin-left: 12px}















